Subject: Re: genphy_read_status() vs. 1000bT Pause capability

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 28 Mar 2017 16:19:01 +1100

On Tue, 2017-03-28 at 16:17 +1100, Benjamin Herrenschmidt wrote:
> Hence my question ... how "standard" is the re-use of the LPA bits
> for these alternate meanings in 1000bT and should we update genphy
> to perform that decoding ?

And btw, I'm happy to provide patches if we agree on the approach :-)

Cheers,
Ben.